無法使用gtk佈景主題 [論壇 - Ubuntu 與 Xfce]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



無法使用gtk佈景主題
會員二級
註冊日期:
2008/11/14 18:31
所屬群組:
已註冊使用者
等級: 6
HP : 0 / 135
MP : 19 / 5437
EXP: 41
離線
我到xfce look這個網站下載themes,但只要是gtk的都不能用,明明看到xfce可用gtk themes啊。

有人可以用的嗎?是不是我哪裡設定有問題?
謝謝。

2008/12/2 12:34
應用擴展 工具箱
aa
回覆: 無法使用gtk佈景主題
Anon:aa
不能用應是沒有安裝相對應的主題引擎,在下載頁面上可先看看有沒有相關說明

2008/12/2 14:17 | 75878 66430 9b1e1 2165b
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.